@charset "UTF-8";
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, input, select, textarea, div, table, td, th, tr, dt, dd, dl { margin: 0; padding: 0; }

ul, ol { list-style: none; }

em, i { font-style: normal; }

table { border-spacing: 0; border-collapse: collapse; }

img { border: none; vertical-align: middle; }

input, select { vertical-align: middle; outline: none; }

a { text-decoration: none; }

body { min-width: 1360px; font-family: 'Microsoft YaHei','Arial','Heiti SC'; background: #eee; overflow-x: hidden; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none; }

.fl { display: block; float: left; }

.fr { display: block; float: right; }

.W1200 { width: 100%; margin: 0 auto; position: relative; }

.baseW { width: 1350px; margin: 0 auto; position: relative; }

/********** header **********/
.QZ-top { width: 100%; height: 38px; background: #eee; border-bottom: 1px #626262 solid; position: relative; z-index: 999999; }

.QZ-head { width: 1100px; height: 38px; margin: 0 auto; position: relative; background: #eee; }

.QZ-head ul { height: 39px; margin-left: 40px; }

.QZ-head ul li { display: block; float: left; width: 66px; height: 39px; line-height: 39px; text-align: center; font-size: 14px; color: #3e3e3e; }

.QZ-head ul a li:hover { color: #d64747; }

.QZ-head-lis { width: 110px; height: 37px; cursor: pointer; border-left: 1px solid #f8f3f3; border-right: 1px solid #f8f3f3; position: relative; }

.QZ-head-lis img { width: 17px; height: 13px; display: block; float: left; margin-top: 13px; margin-left: 4px; }

.QZ-head-lis:hover { background: #FFF; height: 38px; border-bottom: 1px solid #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; }

.QZ-head-lis:hover span { transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); }

.QZ-head-lis:hover .QZ-meun { display: block; }

.QZ-head-lis p { width: 70px; line-height: 36px; text-align: center; font-size: 14px; color: #3e3e3e; }

.QZ-head-lis span { display: block; float: left; width: 11px; height: 11px; background: url(/sw/bnsdiss/images/sanjiao.png) no-repeat; margin-top: 14px; transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; }

.QZ-meun { display: none; top: 39px; left: -1px; width: 576px; height: 232px; border: 1px solid #ddd; border-top: none; background: #fff; position: absolute; z-index: 1994325; }

.QZ-meun ul { display: block; margin-top: 10px; margin-left: 16px !important; width: 540px !important; height: 212px !important; }

.QZ-meun ul li { display: block; float: left; width: 88px !important; height: 212px !important; border-right: 1px dashed #ddd; }

.QZ-meun ul li a { width: 72px !important; margin-left: 16px; display: block; float: left; line-height: 30px; text-align: left; text-decoration: none; color: #808080; font-size: 12px; }

.QZ-meun ul li a:hover { text-decoration: underline; }

.QZ-meun .ac_blue { font-size: 14px !important; color: #3598db !important; }

.QZ-meun .ac_red { color: #ff0000 !important; }

.QZ-login { width: auto; height: 39px; }

.QZ-login a { display: block; float: left; width: auto; padding: 0 10px; height: 39px; line-height: 39px; text-align: center; font-size: 14px; color: #3e3e3e; text-decoration: none; }

.QZ-login a:hover { color: #d64747; }

/********** footer **********/
.newfooter { background: #1b1b1b; width: 100%; min-width: 1000px; height: auto; padding-top: 1px; text-align: center; font-size: 12px; font-family: '宋体'; line-height: 20px; padding-bottom: 10px; }

.newfooter p { color: #666; margin: 12px auto; }

.newfooter p a { color: #333; }

.newfooter p a img { margin: 0 4px -4px 0; }

.white-style p, .white-style p a { color: #fff !important; }

/*.content{}*/
.content > div { width: 100%; position: relative; }

.Min_1 { background: url(/sw/bnsdiss/images/bg1.jpg) no-repeat center; height: 1080px; }

.Min_2 { background: url(/sw/bnsdiss/images/bg2.jpg) no-repeat center; height: 720px; }

.Min_3 { background: url(/sw/bnsdiss/images/bg3.jpg) no-repeat center; height: 1000px; }

.Min_4 { background: url(/sw/bnsdiss/images/bg4.jpg) no-repeat center; height: 880px; }

.Min_5 { background: url(/sw/bnsdiss/images/bg5.jpg) no-repeat center; height: 1950px; }

.Min_6 { background: url(/sw/bnsdiss/images/bg6.jpg) no-repeat center; height: 850px; }

.Min_1 .logo img { position: absolute; left: 88px; top: 150px; }
.Min_1 .logo img:hover { opacity: 0.88; }
.Min_1 .Min1_cent { width: 100%; height: 300px; float: left; margin-top: 775px; position: relative; }
.Min_1 .Min1_cent a { display: block; float: left; height: 84px; width: 411px; position: absolute; background: url(/sw/bnsdiss/images/img.png) no-repeat; bottom: 0; text-align: center; font-size: 30px; color: #fff; font-weight: bold; line-height: 84px; }
.Min_1 .Min1_cent a.ls { background-position: -613px -181px; z-index: 1; left: 125px; }
.Min_1 .Min1_cent a.ls { background-position: -614px 0; }
.Min_1 .Min1_cent a.gw { height: 270px; width: 280px; background-position: -291px -176px; z-index: 0; left: 447px; }
.Min_1 .Min1_cent a.gw:hover { background-position: 0 -177px; }
.Min_1 .Min1_cent a.hl { background-position: -611px -272px; z-index: 1; left: 643px; }
.Min_1 .Min1_cent a.hl:hover { background-position: -613px -90px; }

.Min_2 .Min2_cent { float: left; width: 100%; height: 150px; }
.Min_2 .Min2_cent ul li { display: block; float: left; width: 120px; height: 100px; cursor: pointer; margin: 8px 36px 0 120px; }

.Min_3 .Min3_cent { float: left; width: 100%; height: 640px; position: relative; margin-top: 220px; }
.Min_3 .Min3_cent .Min3-slid { width: 100%; position: relative; }
.Min_3 .Min3_cent .Min3-slid .hd a { display: block; position: absolute; top: 220px; background: url(/sw/bnsdiss/images/img.png) no-repeat; height: 153px; width: 79px; }
.Min_3 .Min3_cent .Min3-slid .hd a.prev { background-position: -191px 0; left: -100px; }
.Min_3 .Min3_cent .Min3-slid .hd a.next { background-position: -112px 0; right: -100px; }
.Min_3 .Min3_cent .Min3-slid .bd { width: 100%; display: block; overflow: hidden; }
.Min_3 .Min3_cent .Min3-slid .bd ul li { width: 360px; height: 616px; margin: 0 60px 0 0; background: url(/sw/bnsdiss/images/img-border.png) no-repeat; text-align: center; }
.Min_3 .Min3_cent .Min3-slid .bd ul li .country { float: left; font-size: 25px; color: #fff; font-weight: bold; height: 30px; line-height: 30px; width: 100%; margin: 24px 0 14px; }
.Min_3 .Min3_cent .Min3-slid .bd ul li p { width: 100%; line-height: 20px; font-size: 16px; color: #fff; margin: 6px 0; }
.Min_3 .Min3_cent .Min3-slid .bd ul li p.bt { color: #ffba00; }
.Min_3 .Min3_cent .Min3-slid .bd ul li .lin { width: 310px; height: 1px; background: #2151e7; margin: 15px auto; }

.Min_4 .Min4_cent { float: left; width: 1410px; margin: 260px 0 0 -105px; height: 505px; }
.Min_4 .Min4_cent .vidoewrap { float: left; width: 680px; height: 495px; margin: 5px 0 0 14px; background: rgba(255, 255, 255, 0.2); position: relative; }
.Min_4 .Min4_cent .vidoewrap .videobtn { position: absolute; background: url(/sw/bnsdiss/images/img.png) no-repeat; height: 102px; width: 102px; background-position: -485px 0; left: 290px; top: 200px; cursor: pointer; }
.Min_4 .Min4_cent .vidoewrap .videobtn:hover { opacity: 0.8; }
.Min_4 .Min4_cent .vidoewrap .videobox { width: 680px; height: 495px; overflow: hidden; }

.Min_5 .Min5_cent { float: left; width: 100%; height: 870px; margin-top: 400px; }
.Min_5 .Min5_cent .lbinfo { margin-top: 470px; }
.Min_5 .Min5_cent .activity { width: 590px; height: 430px; margin-top: 64px; position: relative; }
.Min_5 .Min5_cent .activity .Login_wrap { width: 380px; height: 30px; float: right; }
.Min_5 .Min5_cent .activity .Login_btn, .Min_5 .Min5_cent .activity .record_btn { background: url(/sw/bnsdiss/images/img.png) no-repeat; height: 25px; width: 86px; float: right; margin: 0 6px; cursor: pointer; position: relative; z-index: 2; }
.Min_5 .Min5_cent .activity .Login_btn:hover, .Min_5 .Min5_cent .activity .record_btn:hover { opacity: 0.8; }
.Min_5 .Min5_cent .activity .Login_btn { background-position: 0 -88px; }
.Min_5 .Min5_cent .activity .record_btn { background-position: 0 -55px; }
.Min_5 .Min5_cent .activity .user { min-width: 86px; padding: 0 10px; height: 25px; line-height: 25px; float: right; text-align: center; font-size: 14px; background: url(/sw/bnsdiss/images/bg-user.png) no-repeat; background-size: 100% 25px; color: #fff; }
.Min_5 .Min5_cent .activity .upinfo { width: 600px; height: 400px; position: relative; }
.Min_5 .Min5_cent .activity .upinfo input { width: 88px; height: 20px; line-height: 20px; float: left; border: none; background: none; position: absolute; top: 56px; }
.Min_5 .Min5_cent .activity .upinfo input.gameid { left: 88px; }
.Min_5 .Min5_cent .activity .upinfo input.phone { left: 287px; }
.Min_5 .Min5_cent .activity .upinfo input.eMail { left: 493px; }
.Min_5 .Min5_cent .activity .upinfo .imgupload { width: 320px; height: 212px; border-radius: 20px; position: absolute; top: 127px; left: 129px; overflow: hidden; }
.Min_5 .Min5_cent .activity .upinfo .imgupload img { width: 100%; height: 100%; }
.Min_5 .Min5_cent .activity .upinfo .upbtn { width: 320px; height: 212px; border-radius: 20px; position: absolute; top: 126px; left: 130px; overflow: hidden; opacity: 0; }
.Min_5 .Min5_cent .activity .upinfo .submitbtn { background: url(/sw/bnsdiss/images/img.png) no-repeat; height: 60px; width: 192px; background-position: -276px 0; cursor: pointer; border: none; position: absolute; left: 100px; top: 370px; outline: none; }
.Min_5 .Min5_cent .activity .upinfo .lqbtn { cursor: pointer; background: url(/sw/bnsdiss/images/img.png) no-repeat; height: 60px; width: 192px; background-position: -279px -66px; position: absolute; left: 295px; top: 370px; }
.Min_5 .Min5_cent .activity .Tips { width: 354px; height: 213px; position: absolute; left: 110px; bottom: 100px; background: url(/sw/bnsdiss/images/bg-tips.png) no-repeat; }
.Min_5 .Min5_cent .activity .Tips p { text-align: center; line-height: 220px; color: #fff; font-size: 14px; }
.Min_5 .Min5_cent .activity .Tips .closbtn { position: absolute; right: 4px; top: 20px; text-align: center; width: 20px; height: 20px; cursor: pointer; }
.Min_5 .picshow { float: left; width: 1350px; height: 530px; margin: 130px 0 0 -75px; overflow: hidden; }
.Min_5 .picshow .showlis ul { display: block; width: 104%; height: 430px; overflow: hidden; }
.Min_5 .picshow .showlis ul li { display: block; float: left; margin: 0 48px 10px 0; width: 300px; height: 210px; overflow: hidden; }
.Min_5 .picshow .showlis ul li .img { width: 300px; height: 163px; overflow: hidden; border-radius: 20px; }
.Min_5 .picshow .showlis ul li .img img { width: 300px; min-height: 163px; border-radius: 20px; }
.Min_5 .picshow .showlis ul li p { width: 290px; padding: 0 5px; text-align: center; overflow: hidden; font-size: 16px; color: #fff; height: 40px; line-height: 40px; }
.Min_5 .picshow .tcdPageCode { float: left; width: 100%; height: 60px; margin: 10px auto; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-align: center; }
.Min_5 .picshow .tcdPageCode a, .Min_5 .picshow .tcdPageCode .current, .Min_5 .picshow .tcdPageCode span { padding: 2px 7px; margin: 0 4px; height: 30px; font-size: 14px; color: #9e9e9e; background: #1b124c; cursor: pointer; border-radius: 4px; }
.Min_5 .picshow .tcdPageCode a:hover, .Min_5 .picshow .tcdPageCode .current { background: #2132fe; color: #fff; }
.Min_5 .picshow .tcdPageCode span { line-height: 30px; font-size: 14px; color: #fff; }

.Min_6 .Min6_cent { float: left; width: 1340px; height: 530px; margin: 200px 0 0 -70px; }
.Min_6 .Min6_cent #focus_Box { position: relative; width: 1300px; height: 530px; margin: 20px auto; }
.Min_6 .Min6_cent #focus_Box ul { position: relative; width: 1210px; height: 480; }
.Min_6 .Min6_cent #focus_Box ul li { z-index: 0; position: absolute; width: 0px; overflow: hidden; height: 0px; top: 146px; cursor: pointer; left: 377px; border-radius: 4px; box-shadow: 1px 1px 18px #4378e7; background: #ccc\9; padding: 0\9; }
.Min_6 .Min6_cent #focus_Box li img { width: 100%; height: 100%; vertical-align: top; }
.Min_6 .Min6_cent #focus_Box .prev, .Min_6 .Min6_cent #focus_Box .next { display: block; z-index: 100; overflow: hidden; cursor: pointer; position: absolute; top: 220px; height: 37px; width: 56px; background: url(/sw/bnsdiss/images/img.png) no-repeat; }
.Min_6 .Min6_cent #focus_Box .prev { left: -30px; background-position: 0  0; }
.Min_6 .Min6_cent #focus_Box .next { right: -10px; background-position: -56px 0; }
.Min_6 .Min6_cent #focus_Box .prev:hover, .Min_6 .Min6_cent #focus_Box .next:hover { opacity: 0.8; }


